export const hciBooleanYesNoSolid = {
    prefix: "hci",
    iconName: "boolean-yesno-solid",
    icon: [512, 512, [], "f290", "M457.1 0H54.9C24.6 0 0 24.6 0 54.9v402.3C0 487.4 24.6 512 54.9 512h402.3c30.3 0 54.9-24.6 54.9-54.9V54.9C512 24.6 487.4 0 457.1 0zm-101 474.7h-200c-55.2 0-100-44.8-100-100s44.8-100 100-100h200c55.2 0 100 44.8 100 100s-44.8 100-100 100zm0-237.4h-200c-55.2 0-100-44.8-100-100s44.8-100 100-100h200c55.2 0 100 44.8 100 100s-44.8 100-100 100zm-197 62.4c-41.5 0-75 33.6-75 75 0 41.5 33.6 75 75 75 41.5 0 75-33.6 75-75 0-41.5-33.5-75-75-75zm46.2 102.7c3.4 3.4 3.4 8.9 0 12.3l-6.2 6.2c-3.4 3.4-8.9 3.4-12.3 0l-27.7-27.7-27.7 27.7c-3.4 3.4-8.9 3.4-12.3 0l-6.2-6.2c-3.4-3.4-3.4-8.9 0-12.3l27.7-27.7L113 347c-3.4-3.4-3.4-8.9 0-12.3l6.2-6.2c3.4-3.4 8.9-3.4 12.3 0l27.7 27.7 27.7-27.7c3.4-3.4 8.9-3.4 12.3 0l6.2 6.2c3.4 3.4 3.4 8.9 0 12.3l-27.7 27.7 27.6 27.7zM353.1 62.3c-41.4 0-75 33.5-75 75 0 41.4 33.5 75 75 75 41.4 0 75-33.5 75-75 0-41.4-33.5-75-75-75zM345 180.4c-2.3 2.3-6 2.3-8.2 0l-37.9-37.9c-2.3-2.3-2.3-6 0-8.2l8.2-8.2c2.3-2.3 6-2.3 8.2 0l25.5 25.5L395.5 97c2.3-2.3 6-2.3 8.2 0l8.2 8.2c2.3 2.3 2.3 6 0 8.2l-66.9 67z"]
};